Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 183369 - Tracking bug for Fedora DS 1.0.2
Summary: Tracking bug for Fedora DS 1.0.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 160021 172683 173375 174843 174981 175170 175177 orgchartperldap 175858 176156 177444 177696 178478 178479 178818 178867 ldappasswd_crash 179810 chainBIND 181570 pwd_extop_old_pwd 181776 182198 182556 182611 182613
Blocks: FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2006-02-28 17:35 UTC by Rich Megginson
Modified: 2015-01-04 23:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 17:31:43 UTC


Attachments (Terms of Use)

Description Rich Megginson 2006-02-28 17:35:19 UTC
This is the tracking bug for all Fedora DS 1.0.2 bug fixes.  The Depends On
field of this bug lists the bugs fixed and provides a link to list all of them
in the usual tabular format.


Note You need to log in before you can comment on or make changes to this bug.